
acl calc1 {172.20.10.0/24 ;};
acl calc2 {172.20.20.0/24 ;};
acl servext {172.20.30.0/24 ;};
acl servint {172.20.31.0/24 ;};
acl stock1 {172.20.40.0/24 ;};
acl ZA {172.40.10.0/24 ;};

options {
        listen-on port 1053 { 127.0.0.1; };
        directory "/var/named/";
        dump-file "/var/named/data/cache_dump.db";
        pid-file        "/var/run/named/named.pid";
	forwarders{
         127.0.0.1:3053;
	 127.0.0.1:4053;
        };
        forward only;
        also-notify    {127.0.0.1 2053; };
        allow-transfer 127.0.0.1 2053; };
        allow-query {127.0.0.1; calc1; calc2; servext; servint; stock1; ZA};
        allow-query-cache {127.0.0.1; calc1; calc2; servext; servint; stock1; ZA};
        version ��You don't need to know.��;
};

